Page MenuHomePhabricator

Font support in Universal Language Selector (tracking)
Closed, ResolvedPublic

Description

The tracker bug for all issues related to Fonts/Webfonts for the languages
supported through MediaWiki Extension : Universal Language Selector


Version: unspecified
Severity: normal

Details

Reference
bz53015

Related Objects

StatusAssignedTask
OpenNone
ResolvedNikerabbit
ResolvedNone
DeclinedNone
DeclinedNone
DeclinedNone
ResolvedTheDJ
DeclinedNone
ResolvedNone
ResolvedNone
OpenAmire80
InvalidNone
OpenNone
DeclinedNone
OpenNone
DeclinedNone
OpenNone
ResolvedNikerabbit
ResolvedKartikMistry
ResolvedKartikMistry
ResolvedNone
ResolvedNikerabbit
DeclinedNone
Resolvedsanthosh
OpenNone
ResolvedAmire80
OpenKartikMistry
OpenNone
ResolvedKartikMistry
DeclinedKartikMistry
OpenKartikMistry
ResolvedKartikMistry
ResolvedNone
OpenNone
ResolvedNone
OpenKartikMistry
ResolvedAmire80
ResolvedKartikMistry
ResolvedKartikMistry
Resolvedsanthosh
ResolvedNone
ResolvedNone
ResolvedKartikMistry
DeclinedNone
DeclinedNone
ResolvedKartikMistry
DuplicateNone
DeclinedNone
ResolvedNikerabbit
OpenNone
DeclinedAmire80
Declinedsanthosh
DeclinedNone
ResolvedKartikMistry
DeclinedNone
Resolvedsanthosh
ResolvedKartikMistry
OpenNone

Event Timeline

bzimport raised the priority of this task from to Low.
bzimport set Reference to bz53015.
bzimport added a subscriber: Unknown Object (MLST).
Arrbee created this task.Aug 19 2013, 4:55 AM
Arrbee set Security to None.
Aklapper renamed this task from Font support (tracking) to Font support in Universal Language Selector (tracking).Feb 24 2015, 2:57 PM
Nemo_bis changed the status of subtask T52901: Add "Skeirs" Gothic web font from Open to Stalled.May 31 2015, 3:59 PM
Bokareis changed the status of subtask T52901: Add "Skeirs" Gothic web font from Stalled to Open.Jun 11 2015, 11:37 AM
Nemo_bis changed the status of subtask T52901: Add "Skeirs" Gothic web font from Open to Stalled.Jun 13 2015, 1:39 PM
Bokareis changed the status of subtask T52901: Add "Skeirs" Gothic web font from Stalled to Open.Jun 14 2015, 9:36 PM
Arrbee raised the priority of this task from Low to Needs Triage.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 22 2015, 4:28 PM
Arrbee triaged this task as Low priority.Jul 22 2015, 4:29 PM
Arrbee moved this task from Backlog to Trackers on the Language-Team board.Apr 6 2018, 12:23 PM
Nikerabbit closed this task as Resolved.Apr 11 2018, 3:19 PM
Nikerabbit claimed this task.

See Adding fonts on the UniversalLanguageSelector board.